/**
 * Diffs
 */
.singular #content,
.left-sidebar.singular #content {
	margin: 0 2.6%;
	position: relative;
	width: auto;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 73.9%;
}

#main {
	padding: 1.625em 0 0;
}

#primary {
	float: left;
	margin: 0 -30.4% 0 0;
	width: 100%;
	height:600px;
	background:transparent url('../imgs/bg_jaillance.gif') no-repeat bottom right;
}
.home #primary { background:none; }
#content {
	margin: 0 34% 0 2.6%;
	width: 61.4%;
}
#secondary {
	float: right;
	margin-right: 2.6%;
	width: 27.8%;
	/*margin-bottom: 100px;*/
}
#page {
	position:relative;
	margin:0 auto;
	max-width: 1000px;
}

.archive, .page, .single {
	background-image:url('../imgs/fond-bulles.jpg');
	background-position:top center;
	background-repeat:repeat-y;
}
#access div.menu-primary-container {
	float:left;
	margin:0 0 0 4.6%;
}
#access #selection-jaillance {
	float:right;
	width:229px;
	height:42px;
	background-image:url('../imgs/bouton-selection-jaillance.png');
	background-repeat:no-repeat;
	padding:0 1px 0 0;
	margin:0;
}

#access ul {
	margin: 0 0 0 -3em;
}


/*
 * Breadcrumbs
 */
.breadcrumb {
  padding: 7px 14px;
  margin: 0 0 18px;
  list-style: none;
  background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(top, #ffffff, #f5f5f5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  }
 
.breadcrumb li {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
 
  *zoom: 1;
  text-shadow: 0 1px 0 #ffffff;
  }
 
.breadcrumb span {
  padding: 0 5px;
  color: #999999;
  }
 
.breadcrumb .active a {
  color: #333333;
  }


/**
 * General
 */
.upper {
	text-transform:uppercase;
}

.bold {
	font-weight:bold;
}

span.rouge {
	color:#BB052C;
}

.clear {
	clear:both;
}

.cl20 {
	clear:both;
	padding:0 0 20px 0;
}

.rouge {
	color:#BB052C;
}

.vert {
	color:#0c6d26;
}

.noir {
	color:#000000;
}
.grisfonce {
	color:#333333;
}

.misc {
	font-size:12px;
}

.misc .entry-title {
	font-family:"Times New Roman",Georgia,Serif;
	font-size:30px;
	color:#000;
	font-weight:normal;
	line-height: normal;
	margin:0;
	padding:0;
	padding-bottom:10px;
}

.misc .page-title {
	font-family:"Times New Roman",Georgia,Serif;
	font-size:30px;
	color:#000;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	margin: 0;
	padding:0;
	padding-bottom:20px;
	text-transform: none;
}

.misc .entry-content {
	padding: 0;
	margin: 0;
}

.misc .entry-content table {
	border-bottom: none;
}
.misc .entry-content td {
	border-top: none;
}

.misc .hentry {
	border-bottom: none;
	margin: 0 0 1em;
	padding: 0 0 1em;
}

.misc h4 {
	font-size:16px;
	margin:0 0 5px 0;
	padding:0;
	font-weight:bold;
}

.misc h6 {
	font-weight:bold;
}

.misc h6.slim {
	font-weight:normal;
}

#fla_gamme {
	position:relative;
	width:660px;
	z-index:1;
}

#contener {
	position:relative;
	width:660px;
	z-index:1;
	height:540px;
	overflow:hidden;
}

.misc div.onglets {
	margin:0;
	padding:0;
	overflow:hidden;
}
div.onglets a.linkOnglets {
	margin:0;
	padding:0;
	height:31px;
	text-align:left;
}

div.ongletRight a.linkOnglets {
	float:left;
	background:no-repeat top left;
	height:21px;
}

span.asterix {
	color:#BB0A2D;
}


/**
 * Contact Form 7
 */
#widget_newsl span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10px;
	width: 170px;
	padding: 2px;
}
#widget_newsl div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	font-size:11px;
}
#widget_newsl div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	font-size:11px;
}
#widget_newsl div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
	font-size:11px;
}

#widget_dnt span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10px;
	width: 170px;
	padding: 2px;
}
#widget_dnt div.wpcf7-validation-errors {
	border: 1px solid #f7e700;
	font-size:10px;
	margin:-5px 0 0 0;
}
#widget_dnt div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	font-size:10px;
	margin:-5px 0 0 0;
}
#widget_dnt div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
	font-size:10px;
	margin:-5px 0 0 0;
}

.contactForm div.wpcf7-response-output {
	margin: 0;
	padding: 0;
}
.contactForm div.wpcf7-validation-errors {
	border: none;
	font-weight:bold;
	color:#ff0000;
}
.contactForm div.wpcf7-mail-sent-ok {
	border: none;
	font-weight:bold;
	color:#398f14;
}
.contactForm div.wpcf7-mail-sent-ng {
	border: none;
	font-weight:bold;
	color:#ff0000;
}


/**
 * Footer
 */
#right_footer {
	background:transparent url('../imgs/bg_belles_bulles.gif') no-repeat bottom left;
	position: absolute;
	bottom: 100px;
	right: 25px;
	width: 280px;
	height: 75px;
	text-align: center;
	overflow: hidden;
}

#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 1em;
	padding: 1em 0.5em;
	text-align: center;
}
#site-generator .ftl {
	float: left;
	text-align: left;
	width: 30%;
}
#site-generator .ftc {
	float: left;
	width: 40%;
}
#site-generator .ftr {
	float: left;
	text-align: right;
	width: 30%;
}

p.mentionalcool {
	font-size:11px;
	padding:0;
	margin:6px 0 0 0;
}

.ftr .footer_social_link { display: block; float: right; width: 16px; height: 16px; margin-left: 8px; background: url('../imgs/icons_social_links_16x16.png') 0 0 no-repeat transparent; }
.ftr .footer_social_link.youtube { background-position: 0 -32px; }
.ftr .footer_social_link.youtube:hover { background-position: -16px -32px; }
.ftr .footer_social_link.twitter { background-position: 0 -16px; }
.ftr .footer_social_link.twitter:hover { background-position: -16px -16px; }
.ftr .footer_social_link.facebook { background-position: 0 0; }
.ftr .footer_social_link.facebook:hover { background-position: -16px 0; }
.ftr .footer_social_link span { display: none; }
.ftr .st_sharethis { float: right; width: 16px; height: 16px; margin: 0 8px 0 4px; }


/**
 * Sidebar
 */
.right_main_content p {
	padding:0;
	margin:0;
	font-size:11px;
	color:#666;
	line-height:12px;
	text-align:justify;
}
.right_main_content p.rouge {
	color:#BB052C;
}
.right_main_content p.subtitle {
	color:#000;
	font-size:12px;
	padding:5px 0;
}
.right_main_content p.menuSubtitle {
	color:#333;
	font-size:11px;
	padding:5px 0 0 0;
	text-transform:uppercase;
}

.right-tp ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
.right-tp ul li {
	font-size:11px;
	color:#169192;
}
.right-tp ul li span {
	display:block;
	font-style:italic;
	text-align:justify;
	font-size:11px;
	color:#000;
}

span.menuSelected {
	color:#000000;
	font-weight:12px;
}

.right-title {
	font-family:"Times New Roman",Georgia,Serif;
	color:#000;
	font-weight:normal;
	font-size:40px;
	line-height:33px;
	margin: 0 0 15px 0;
	padding:0;
}

.right-text {
	font-size:11px;
	color:#666666;
	line-height:12px;
	text-align:justify;
}

.right-menu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:5px 0 0 20px;
	padding:0;
}
.right-menu ul ul {
	margin-top:0px;
}
.right-menu ul li {
	background:transparent url('../imgs/fleche_menu_rouge_right.gif') no-repeat left 3px;
	padding-left:15px;
}
.right-menu ul li.selected {
	background:transparent url('../imgs/fleche_menu_rouge_down.gif') no-repeat left 2px;
	padding-left:15px;
}
.right-menu ul li a.aucune {
	color:#000000;
	font-size:12px;
	text-decoration:none;
}
.right-menu ul li a.selected, 
.right-menu ul li a:hover {
	text-decoration:none;
	color:#666666;
	font-size:12px;
}

.right-menu ul li ul.lesousmenu li, 
.right-menu ul li ul.lesousmenu li {
	padding:0;
	margin:0;
	background:none;
}
.right-menu ul li ul.lesousmenu li a, 
.right-menu ul li ul.lesousmenu li a {
	color:#666666;
	text-decoration:none;
	font-size:12px;
}
.right-menu ul li ul.lesousmenu li a:hover, 
.right-menu ul li ul.lesousmenu li a:hover {
	color:#000000;
	text-decoration:none;
	font-size:12px;
}

.right_main_content #dites_nous_tout {
	margin:10px 0 0 0;
}
.right_main_content #dites_nous_tout a {
	font-size:1px;
}


/**
 * Newsletter
 */
#main #widget_newsl {
	min-height:325px;
	_height:325px;
}

#main div.toolbox {
	position:absolute;
	top:120px;
	left:229px;
	z-index:1000;
}
#main div.toolbox div.toolbox_content {
	background:transparent url('../imgs/toolbox_newsletter_bckgd.gif') no-repeat left top;
	float:left;
	height:340px;
	overflow:hidden;
	padding:65px 27px 15px 35px;
	position:relative;
	width:320px;
	font-size:12px;
	color:#777;
}
#main div.toolbox div.toolbox_content_ok {
	background:transparent url('../imgs/toolbox_newsletter_bckgd_ok.gif') no-repeat left top;
	float:left;
	height:340px;
	overflow:hidden;
	padding:65px 27px 15px 35px;
	position:relative;
	width:320px;
	font-size:12px;
	color:#777;
}
#main div.toolbox div.toolbox_content p {
	margin:0;
	padding:2px;
}
#main div.toolbox div.toolbox_content p.text {
	line-height:18px;
	margin-top:0;
	color:#000;
}
#main div.toolbox div.toolbox_content p.textfield {
	margin:0;
	padding:0;
	font-size:11px;
}
#main div.toolbox div.toolbox_content p.legende {
	font-size:11px;
}
#main div.toolbox div.toolbox_content label.label {
	display: inline-block;
	width:110px;
	padding:5px 0;
}
#main div.toolbox div.toolbox_content input.field {
	position:absolute;
	left:10px;
	border-top:2px inset #CCCCCC;
	border-left:2px inset #CCCCCC;
	border-bottom:1px inset #CCCCCC;
	border-right:1px inset #CCCCCC;
	height:15px;
	width:150px;
	padding:1px;
	margin:0;
	color:#777;
	font-size:12px;
}
#main div.toolbox div.toolbox_content label.civilite_label {
	margin-right:65px;
}
#main div.toolbox div.toolbox_content_ok a.pictofermer, 
#main div.toolbox div.toolbox_content_retour a.pictofermer, 
#main div.toolbox div.toolbox_content a.pictofermer {
	position:absolute;
	top:10px;
	left:360px;
}
#main div.toolbox div.toolbox_content input.newslettervalider {
	position:absolute;
	left:300px;
	bottom:2px;
}
#main div.toolbox div.toolbox_right {
	background:transparent;
	width:10px;
	height:420px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	float:left;
}
#main div.toolbox div.toolbox_bottom {
	background:transparent;
	width:392px;
	height:10px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	float:left;
	clear:both;
	font-size:1px;
}


/* Video */
div.toolbox2 {
	left:229px;
	position:absolute;
	top:120px;
	z-index:800;
	width:364px;
}
div.toolbox2 div.toolbox_content {
	background:transparent url('../imgs/toolbox_videobox_bckgd.gif') no-repeat left top;
	float:left;
	height:359px;
	overflow:hidden;
	padding:0;
	margin:0;
	_margin-right:-3px;
	position:relative;
	width:357px;
	border:0;
}
div.toolbox2 div.toolbox_content a.pictofermer {
	display:block;
	height:17px;
	left:335px;
	position:absolute;
	top:10px;
	width:17px;
}
div.toolbox2 div.toolbox_right {
	background:transparent;
	width:7px;
	height:366px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	font-size:1px;
	position:absolute;
	right:0;
}
div.toolbox2 div.toolbox_bottom {
	background:transparent;
	width:357px;
	height:7px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	float:left;
	clear:both;
	font-size:1px;
}
div.toolbox2 div.toolbox_content h3 {
	margin:5px 0 5px 21px;
	padding:0;
	font-size:14px;
	font-weight:normal;
	color:#787878;
	width:320px;
}
div.toolbox2 div.toolbox_content div.contentVideo {
	height:280px;
	margin:0;
	overflow:hidden;
	padding:0 0 0 21px;
	width:320px;
}


/**
 * Mentions legales
 */
#main div.toolbox3 {
	position:absolute;
	top:20px;
	left:35px;
	z-index:800;
}
#main div.toolbox3 div.toolbox_content {
	background:transparent url('../imgs/toolbox_mentions_bckgd.gif') no-repeat left top;
	float:left;
	height:340px;
	overflow:hidden;
	padding:65px 7px 15px 35px;
	position:relative;
	width:340px;
}
#main div.toolbox3 div.toolbox_content a.pictofermer {
	position:absolute;
	top:10px;
	left:360px;
}
#main div.toolbox3 div.toolbox_content div.toolbox_content_defil {
	width:335px;
	height:340px;
	padding:0 13px 0 0;
	margin:0;
	overflow-x:hidden;
	overflow-y:auto;
	text-align:justify;
}
#main div.toolbox3 div.toolbox_content div.toolbox_content_defil p {
	color:#000;
	font-size:11px;
	margin:0;
	padding:0;
}
#main div.toolbox3 div.toolbox_content div.toolbox_content_defil p.text2 {
	font-size:12px;
	margin:10px 0 0 0;
	font-weight:bold;
}
#main div.toolbox3 div.toolbox_content div.toolbox_content_defil p.titre {
	color:#000000;
	font-size:12px;
	margin:10px 0;
	text-transform:uppercase;
}
#main div.toolbox3 div.toolbox_content div.toolbox_content_defil a {
	text-decoration:underline;
	color:#666666;
}
#main div.toolbox3 div.toolbox_content div.toolbox_content_defil a:hover {
	text-decoration:none;
	color:#000000;
}
#main div.toolbox3 div.toolbox_right {
	background:transparent;
	width:10px;
	height:420px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	float:left;
}
#main div.toolbox3 div.toolbox_bottom {
	background:transparent;
	width:392px;
	height:10px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	float:left;
	clear:both;
	font-size:1px;
}


/**
 * Dites nous tout
 */
#main #ditesnoustout {
	position:absolute;
	top:120px;
	left:129px;
	z-index:2000;				
}
#main #ditesnoustout div.toolbox_content {
	background:transparent url('../imgs/toolbox_dites_nous_bckgd.gif') no-repeat left top;
	float:left;
	overflow:hidden;
	padding:140px 0 0 32px;
	position:relative;
	width:555px;
	height:346px;
	font-size:11px;
	color:#777;
}
#main #ditesnoustout div.toolbox_content_ok {
	background:transparent url('../imgs/toolbox_dites_nous_bckgd_ok.gif') no-repeat left top;
	float:left;
	overflow:hidden;
	padding:0;
	position:relative;
	width:587px;
	height:486px;
}
#main #ditesnoustout div.toolbox_content_ok div.toolbox_content_defil {
	display:none;
}				
#main #ditesnoustout div.toolbox_content_ok a.pictofermer, 
#main #ditesnoustout div.toolbox_content a.pictofermer {
	left:570px;
	position:absolute;
	top:10px;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil {
	width:250px;
	height:345px;
	padding:0;
	float:left;
	text-align:left;
	overflow:hidden;
}
#main div.toolbox3 div.toolbox_content div.toolbox_content_defil p {
	color:#000000;
	font-size:11px;
	margin:0;
	padding:0;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil input.field {
	height:20px;
	left:10px;
	position:absolute;
	width:170px;
	_width:160px;
	font-size:12px;
	color:#777;
}						
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil .textareafield {
	border-color:#CCCCCC;
	border-style:inset;
	border-width:2px 1px 1px 2px;
	height:60px;
	margin:5px 0pt 0pt;
	width:240px;
	_width:230px;
	font-size:12px;
	color:#777;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil span.radio label {
	font-size:11px;
	color:#777;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil label {
	text-align:left;
	margin-right:3px;
	font-size:12px;
	color:#777;
	padding:5px 0;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil label.label {
	display:inline-block;
	width:60px;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil p {
	color:#999999;
	font-size:11px;
	margin:0;
	font-weight:normal;
	width:238px;
	line-height:12px;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil p.textfield {
	padding:6px 0 0 0;
}
#main #ditesnoustout div.toolbox_content div.toolbox_content_defil p.legende {
	padding:8px 0;
}
#main #ditesnoustout div.toolbox_content div.content_text {
	float:left;
	margin-top:260px;
	width:300px;
}
#main #ditesnoustout div.toolbox_content div.content_text p {
	font-size:11px;
	line-height:12px;
	margin:0pt;
	padding:0pt 15px;
	text-align:justify;
}
#main #ditesnoustout div.toolbox_content div.content_text_ok,
#main #ditesnoustout div.toolbox_content_ok div.content_text {
	display:none;
}
#main #ditesnoustout div.toolbox_content_ok div.content_text_ok {
	bottom:0;
	padding:0 10px 0 25px;
	position:absolute;				
}
#main #ditesnoustout div.toolbox_content_ok div.content_text_ok p {
	font-size:11px;
	line-height:12px;
	margin:0;
	padding:0;
	text-align:justify;
}
#main #ditesnoustout div.toolbox_right {
	width:15px;
	height:486px;
}
#main #ditesnoustout div.toolbox_bottom {
	width:602px;
	height:15px;
}
#ditesnoustout input.validerDitesnoustout {
	position:absolute;
	top:445px;
	left:192px;
}
#ditesnoustout input.radio {
	width:12px;
	/*_margin:0 1px 0 5px;*/
	position:relative;
	top:2px;
}


/**
 * VideoBox
 */
.videobox {
	background:#FFFFFF url('../imgs/degrad_video_box.gif') repeat-x scroll left bottom;
	height:55px;
	margin:5px 10px 8px 0px;
	padding:5px;
	width:235px;
}
.videobox .videobox-left {
	width:80px;
	float:left;
	margin:0 5px 0 0;
	padding:0;
	border:0;
	text-align:center;
}
.videobox .videobox-right {
	margin:0;
	padding:0;
	border:0;
	color:#787878;
}
.videobox-right span.h6 {
	font-size:12px;
	font-weight:normal;
	padding:0;
	margin:2px 0;
}
.videobox-right span.p {
	font-size:11px;
	font-weight:normal;
	padding:0;
	margin:2px 0;
}


/**
 * PromoBox
 */
.right_main_content #promobox {
	background:none;
	width:245px;
	height:71px;
	overflow:hidden;
	padding:0;
	margin:10px 0;
	border:0;
}
.right_main_content #promobox #promobox_left {
	float:left;
	width:115px;
	height:71px;
	padding:0;
}
.right_main_content #promobox #promobox_right {
	float:left;
	margin-left:15px;
	width:115px;
	height:71px;
	padding:0;
}


/**
 * Etapes
 */
div.etapes {
	margin:15px 0 0 0;
	padding:0;
	float:left;
	min-height:330px;
	_height:330px;
	width:100%;
}

div.etapes_img {
	float:left;
	text-align:center;
	width:260px;
	padding:0;
	margin:0 15px 0 0;
}

div.etapes_txt {
	float:left;
	margin:0;
	padding:0;
	width:262px;
	color:#000;
	font-size:12px;
	text-align:justify;
}

div.etapes_txt h5,
div.etapes_com h5 {
	font-size:16px;
	font-weight:bold;
	line-height:16px;
	margin:0;
	padding:0 0 10px 0;
}

div.etapes_full {
	clear:both;
	width:540px;
	color:#000;
	font-size:12px;
	text-align:justify;
}

div.etape a {
	text-decoration:none;
	color:#333333;
	font-size:12px;
}

div.etape a:hover {
	text-decoration:none;
	color:#666666;
	font-size:12px;
}

div.etape {
	float:left;
	height:170px;
	_height:166px;
	margin-left:10px;
	width:180px;
	_width:176px;
	padding:15px 4px 4px 0;
}

div.etapes_com img {
	margin-right:10px;
}

div.etape p {
	margin:0;
	color:#333333;
	height:25px;
	line-height:14px;
}

#wrapper {
	width:100%;
	height:100%;
	overflow:hidden;
}

#mask {
	width:700%;
	height:100%;
}

.item {
	width:14.28%;
	height:100%;
	float:left;
}

.item .content {
	width:600px;
	clear:both;
}

.itemb {
	text-align:right;
	padding:5px 65px 5px 0;
}


/**
 * Medailles
 */
#medailles img { border:0; }
#medailles h2 a {
	color:#000;
	font-weight:bold;
	font-size:15px;
	text-decoration:none;
}
#medailles table.element {
	margin:10px 0;
	width:590px;
}

#medailles table.element td.element_left {
	width:200px;
	padding:0;
	margin:0;
}

#medailles table.element td.element_center {
	width:280px;
	height:100px;
	padding:0;
	margin:0;
}

#medailles table.element td.element_right {
	width:110px;
	vertical-align:middle;
	padding:0;
	margin:0;
	text-align:left;
}

#medailles table.element td.middle {
	vertical-align:middle;
}

#medailles table.element td.spacerDegrad {
	width:590px;
	height:80px;
	padding:0;
	margin:0;
	text-align:center;
	background:transparent url('../imgs/bar_separateur.gif') no-repeat left center;
}

#medailles table.element td.element_center ul,
#medailles table.element td.element_center ul.listeMedailles {
	padding:0;
	margin:0;
	list-style:none;
	width:280px;
}

#medailles table.element td.element_center ul li,
#medailles table.element td.element_center ul.listeMedailles li {
	padding:0;
	margin:0;
	line-height:16px;
	font-size:11px;
}

#medailles ul.listeMedailles li a.medailleLink,
#medailles ul.listeMedailles li a.produitMedaille {
	text-decoration:none;
	font-size:11px;
	color:#000;
}

#medailles ul.listeMedailles li a.medailleLink:hover,
#medailles ul.listeMedailles li a.produitMedaille:hover {
	text-decoration:none;
	font-size:11px;
	color:#666;
	cursor:alias;
}


/**
 * Valeurs (sidebar)
 */
.menu-valeurs-container ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:5px 0 0 20px;
	padding:0;
}
.menu-valeurs-container ul li {
	background:transparent url('../imgs/fleche_menu_rouge_right.gif') no-repeat left 3px;
	margin:0;
	padding-left:15px;
}

.menu-valeurs-container ul li a {
	color:#000000;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
.menu-valeurs-container ul li.current-menu-item a, 
.menu-valeurs-container ul li a:hover {
	text-decoration:none;
	color:#666666;
	font-size:12px;
	font-weight:normal;
}

/**
 * Terroirs
 */
#terroirs {
	position:relative;
}

/**
 * Les gammes
 */
#gammes {
	position:relative;
}

/**
 * Suggestions gourmandes
 */
#suggestions div.recette_cat {
	padding:0;
	margin:20px 6px 10px 0;
	float:left;
	width:188px;
	height:156px;
}

#suggestions div.recette_vins {
	padding:0;
	margin:10px 0 20px 0;
	width:580px;
	height:123px;
	background:transparent url('../imgs/sugg_home_vins.jpg') no-repeat left top;
	position:relative;
}

#suggestions div.recette_vins div.recette_vins_liens {
	width:125px;
	height:30px;
	position:absolute;
	top:35px;
	left:85px;
}


/**
 * Recette (liste)
 */
div.recette_liste {
	margin:0;
	padding:0;
}
div.recette_liste a {
	text-decoration:none;
}
div.recette_liste .recette_liste_visu {
	width:170px;
	height:95px;
	padding:0;
	overflow:hidden;
	float:left;	
}
div.recette_liste .recette_liste_visu img {
	padding:0;
}

div.recette_liste .recette_liste_txt {
	margin:40px 0 0 10px;
	overflow:hidden;
	padding:0;
	width:400px;
	float:left;
}
div.recette_liste .recette_liste_txt h3 {
	font-size:15px;
	color:#333333;
	font-weight:normal;
	margin:0;
	padding:0;
}

div.recette_liste .recette_liste_txt h3 a {
	color:#333333;
}

div.recette_liste .recette_liste_txt h3 a:hover {
	text-decoration:underline;
}

div.recette_liste .recette_liste_txt p {
	color:#C0163A;
	font-size:12px;
	margin:0;
	padding:0;	
}

div.recette_liste .recette_liste_txt p a {
	color:#C0163A;
}

div.recette_liste .recette_liste_txt p a:hover {
	text-decoration:underline;
}


/**
 * Recette (page)
 */
#recette #sugg-tools {
	float:right;
	margin:10px 0 0 0;
}
#recette h1.entry-title {
	float:left;
}

div.la_recette {
	clear:both;
}

div.la_recette .la_recette_visu {
	float:left;
	width:225px;
	margin:0 10px 0 0;
}

div.la_recette .la_recette_visu img {
	width:225px;
	height:290px;
	padding:0;
}

div.la_recette .la_recette_content {
	float:left;
	width:330px;
	padding:5px 0 0 15px;
}

div.la_recette .la_recette_content h4 {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:0 0 10px 0;
}

div.la_recette .la_recette_content .la_fiche {
	font-size:11px;
	color:#383838;
}

div.la_recette .la_recette_content .la_fiche ul {
	padding:0 0 0 15px;
}

div.la_recette .la_recette_content .la_fiche ul li {
	line-height:13px;
}

div.la_recette .la_recette_content .la_fiche span.fiche_sous_titre {
	color:#000000;
	font-weight:bold;
}

div.la_recette .la_recette_content .la_fiche div.preparation {
	background:transparent url('../imgs/picto_preparation.gif') top left no-repeat;
	padding-left:20px;
	min-height:16px;
	_height:16px;
}

div.la_recette .la_recette_content .la_fiche div.cuisson {
	background:transparent url('../imgs/picto_cuisson.gif') top left no-repeat;
	padding-left:20px;
	min-height:16px;
	_height:16px;
}

div.la_recette .la_recette_content .la_fiche .la_fiche_gauche {
	float:left;
	width:154px;
	border-right:1px solid #A2A2A2;
	padding-right:9px;
}

div.la_recette .la_recette_content .la_fiche .la_fiche_droite {
	float:left;
	padding-left:10px;
	width:155px;
}

div.la_recette .la_recette_content .recette_onglets {
	margin:15px 0 0;
}

div.la_recette .la_recette_content .recette_onglets .recette_onglets_contenu {
	color:#333333;
	margin:3px;
}

div.la_recette .la_recette_content .recette_onglets .recette_onglets_titre {
	color:#BB052C;
	font-size:13px;
	padding-left:15px;
	background:transparent url('../imgs/onglet_fleche_rouge.gif') no-repeat left 3px;
	cursor:pointer;
}

div.la_recette .la_recette_content .recette_onglets .recette_onglets_titre_over {
	color:#BB052C;
	font-size:13px;
	padding-left:15px;
	background:transparent url('../imgs/onglet_fleche_rouge_bas.gif') no-repeat left 2px;
	cursor:pointer;
}

div.la_recette .la_recette_content .recette_onglets p {
	line-height:13px;
}


/**
 * Produits (liste)
 */
div#produitl {
	padding-bottom:20px;
}
div.produit_liste {
	margin:0;
	padding:0;
}
div.produit_liste a {
	text-decoration:none;
}
div.produit_liste .produit_liste_visu {
	width:50px;
	height:95px;
	padding:0;
	overflow:hidden;
	float:left;	
}
div.produit_liste .produit_liste_visu img {
	padding:0;
}

div.produit_liste .produit_liste_txt {
	margin:15px 0 0 10px;
	overflow:hidden;
	padding:0;
	width:200px;
	float:left;
}


/**
 * Fiche produit (colonne droite 540)
 */
#content #fla_produit {
	margin-bottom:15px;
}
#content .content_right_540 {
	left:436px;
	margin:0;
	position:absolute;
	top:0;
	/*width:614px;*/
	width:520px;
	border:0;
	padding:0;
	height:540px;
	overflow:hidden;
}

#content .content_right_540 div.fiche_produit {
	width:512px;
	height:458px;
	overflow:hidden;
	background:transparent url('../imgs/cadre_col540_blanc_bord.gif') no-repeat top left;
	padding:3px;
}

div.bandeau {
	width:512px;
	height:110px;
	overflow:hidden;
	margin-bottom:15px;
}
div.bandeau div.pictos {
	float:right;
	padding: 5px 5px 0 0;
}

div.fiche_produit h2 {
	background-color:#EDEDED;
	height:27px;
	padding:0 0 0 25px;
	margin:5px 0;
	overflow:hidden;
	clear:both;
	cursor:pointer;
}

div.fiche_produit div.content_onglet {
	padding:0 5px 0 30px;
	margin:0;
	color:#000000;
	font-size:11px;
	height:125px;
	position:relative;
	overflow:hidden;
	overflow-y:auto;
}

div.fiche_produit div.content_onglet p {
	margin-bottom:0;
	margin-top:10px;
}

div.fiche_produit div.content_onglet div.pictosInfo {
	text-align:right;
	padding:0;
	margin:0;
	height:35px;
	overflow:hidden;
	position:absolute;
	right:10px;
	bottom:5px;
}

div.fiche_produit div.content_onglet div.pictosInfo img {
	margin-left:5px;
}

div.fiche_produit div.content_onglet div.grappeInfo {
	text-align:left;
	padding:0;
	margin:10px 0 0;
	height:73px;
	overflow:hidden;
}

div.fiche_produit div.content_onglet div.grappeInfo img {
	margin-right:0px;
}

div.fiche_produit div.content_onglet div.degustInfo {
	text-align:left;
	padding:0;
	margin:10px 0 0 0;
	height:60px;
	overflow:hidden;
}

div.fiche_produit div.content_onglet div.degustInfo img {
	margin-right:15px;
}

div.fiche_produit div.content_onglet ul,
div.fiche_produit div.content_onglet ul.listeMedailles {
	padding:0;
	margin:10px 0 15px 0;
	list-style:none;
	width:365px;
	float:left;
}

div.fiche_produit div.content_onglet ul li,
div.fiche_produit div.content_onglet ul.listeMedailles li {
	padding:0;
	margin:2px 0;
	line-height:12px;
}

div.fiche_produit div.content_onglet ul li a,
div.fiche_produit div.content_onglet ul.listeMedailles li a {
	text-decoration:none;
	font-size:11px;
	color:#000000;
}

div.fiche_produit div.content_onglet ul li a:hover,
div.fiche_produit div.content_onglet ul.listeMedailles li a:hover {
	text-decoration:none;
	font-size:11px;
	color:#666666;
}

div.fiche_produit div.content_onglet div.imgMedailles {
	margin:0;
	padding:10px 0 0 0;
	float:left;
	width:110px;
	overflow:hidden;
}

/**
 * Route des vignes
 */
#route #macarte {
	width:548px;
	height:300px;
	border:1px solid #C3C0BB;
	margin-top:10px;	
}
#route #macarte_legende {
	border:1px solid #BCB6B6;
	height:28px;
	width:548px;
	margin:5px 0 15px 0;
	color:#000000;
}
#route #macarte_legende .legende_elem {
	padding-left:25px;
	float:left;
	margin-left:10px;
	line-height:30px;
	height:28px;
	background-position:left center;
	background-color:transparent;
	background-repeat:no-repeat;
}
#route #macarte_legende a {
	text-decoration:none;
	color:#000000;
}
#route #macarte_legende a:hover span {
	text-decoration:underline;
	_cursor:pointer;
}
#route #leg_gites {
	background-image:url('../imgs/legende_vert.gif');
}
#route .selected #leg_gites {
	background-image:url('../imgs/legende_vert_selected.gif');
}
#route #leg_restau {
	background-image:url('../imgs/legende_bleu.gif');
}
#route .selected #leg_restau {
	background-image:url('../imgs/legende_bleu_selected.gif');
}
#route #leg_prod_reg {
	background-image:url('../imgs/legende_orange.gif');
}
#route .selected #leg_prod_reg {
	background-image:url('../imgs/legende_orange_selected.gif');
}
#route #leg_loisirs {
	background-image:url('../imgs/legende_rouge.gif');
}
#route .selected #leg_loisirs {
	background-image:url('../imgs/legende_rouge_selected.gif');
}
.liens_route {
	color:#000000;
	line-height:17px;
}
.liens_route a {
	color:#000000;
	margin-left:10px;
}
.liens_route a:hover {
	text-decoration:none;
}
#macarte .gmnoprint h5 {
	color:#000000;
	font-size:13px;
	line-height:13px;
	margin:10px 0 0;
	padding:0 0 5px;
}
#macarte .gmnoprint p {
	color:#000000;
}
#contener div.contentContener #scroll #macarte .gmnoprint p {
	padding:5px 10px 5px 0;
}
#route_vignes_body #main .content_right3 .right_main_content .right_menu {
	min-height:135px;
	_height:135px;
}
#macarte .gmnoprint .splash img {
	padding:0;
}


/**
 * Actualités
 */
.actus { margin-bottom:20px; }
.actus h4 {
	font-size:16px;
	margin:0 0 5px 0;
	padding:0;
	font-weight:bold;
}
.actus h6 {
	font-size:12px;
	margin:0;
	padding:0;
	font-weight:bold;
}

.actus p {
	margin:0;
	padding:0;
}

.actus ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0;
	margin:0 5px;
}

.misc .actus span.date {
	display:block;
	margin:10px 0 0 0;
	padding:0;
	font-size:12px;
	color:#bb0a2d;
	text-transform:capitalize;
}
.misc .actus span.acontent {
	display:block;
}
.misc span.spdf {
	display:block;
	color:#000;
	font-size:11px;
	margin-top:5px;
	margin-bottom:1.625em;
}
.misc .spdf a {
	color:#000;
	font-size:11px;
	text-decoration:underline;
}
.misc .spdf a:hover {
	text-decoration:none;
}
.misc a.ipdf {
	color:#000;
	font-size:11px;
	line-height:16px;
	text-decoration:underline;
	padding:1px 0 2px 17px;
	background:transparent url('../imgs/logo_pdf.gif') no-repeat left top;
}
.misc a.ipdf:hover { text-decoration:none; }

.misc .nelleJaillance .nelleJaillance_visus img {
	width:150px;
}
.misc .nelleJaillance .nelleJaillance_txt span.date {
	text-transform:none;
}
.misc div.evenements, 
.misc div.nelleJaillance {
	float:left; 
	width:570px;
	margin-right:20px;	
}
.misc div.nelleJaillance div.nelleJaillance_txt {
	float:left;
	margin-right:10px;
	width:400px;
}

.misc div.evenements div.nelleJaillance_txt {
	float:left;
	margin-right:10px;
	width:420px;
}

.misc div.evenements div.nelleJaillance_txt p {
	line-height:18px;
}

.misc div.evenements div.nelleJaillance_txt {
	margin-bottom:10px;
}

.misc div.nelleJaillance div.nelleJaillance_visus {
	float:left;
	margin:30px 0 0 0;
	text-align:right;
}
.misc div.nelleJaillance div.nelleJaillance_visus img {
	padding-bottom:0;
}
.misc div.nelleJaillance div.nelleJaillance_visus a.lienImgsNews {
	color:#000000;
	font-size:10px;
	text-decoration:none;
}

.misc div.nelleJaillance div.nelleJaillance_visus a.lienImgsNews:hover {
	text-decoration:underline;	
}

.misc div.evenements div.nelleJaillance_visus {
	float:left;
	margin:5px 0 0 0;
}

.misc div.evenements div.nelleJaillance_visus img {
	width:140px;
}

.misc .dlpdf {
	display:block;
	color:#000;
	font-size:11px;
	margin-top:5px;
	margin-bottom: 1.625em;
}
.dlpdf a {
	color:#000;
	font-size:11px;
	text-decoration:underline;
}
.dlpdf a:hover {
	text-decoration:none;
}

.misc img.pdf {
	margin-left:5px;
	vertical-align:bottom;
}


/**
 * Actualités (sidebar)
 */
.menu-actualites-container ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:5px 0 0 20px;
	padding:0;
}
.menu-actualites-container ul li {
	background:transparent url('../imgs/fleche_menu_rouge_right.gif') no-repeat left 3px;
	margin:0;
	padding-left:15px;
}

.menu-actualites-container ul li a {
	color:#000000;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
.menu-actualites-container ul li.current-menu-item a, 
.menu-actualites-container ul li a:hover {
	text-decoration:none;
	color:#666666;
	font-size:12px;
	font-weight:normal;
}


/**
 * Espace Pro
 */
.misc div.espro {
	background:transparent url('../imgs/bg_pointilles.gif') repeat-x center left;
	width:565px;
	height:25px;
	margin:0;
	clear:both;
}
.misc div.espro2 {
	background:transparent url('../imgs/espro_bandeau.jpg') no-repeat top left;
	width:565px;
	height:35px;
	margin:0;
	padding-top:100px;
	clear:both;
}
.misc div.espro3 {
	width:565px;
	height:25px;
	margin:0;
	clear:both;
}
.misc div.espro_left {
	float:left;
	background-color:#fff;
	padding:0 10px 0 0;
}
.misc div.espro_right {
	float:right;
	background-color:#fff;
	padding:0 0 0 10px;
}
.misc div.espro_left h4 {
	padding-left:26px;
	color:#000;
	background-color:#fff;
}
.misc div.espro_right span.spdf {
	font-size:12px;
	margin-top:0;
}
.misc div.espro_right span.dlpdf {
	font-size:12px;
	margin-top:0;
}
.misc div.espro_left div.txt14 {
	color:#000;
	font-size:12px;
	margin:-10px 0 10px 26px;
}

.misc div.espro_left ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0;
	margin:0 0 0 26px;
	clear:both;
}
.misc div.espro_left ul li {
	float:left;
	padding:2px;
	margin:0;
	width:125px;
}
.misc div.espro_left ul li.longwidth{ width:auto; }

.misc h4#esprowine {
	background:transparent url('../imgs/espro_wine.png') no-repeat center left;
}
.misc h4#esprocom {
	background:transparent url('../imgs/espro_com.png') no-repeat center left;
}
.misc h4#espronews {
	background:transparent url('../imgs/espro_news.png') no-repeat center left;
}
.misc h4#esprokeys {
	background:transparent url('../imgs/espro_keys.png') no-repeat top left;
}
.misc h4#espromedal {
	background:transparent url('../imgs/espro_trophy.png') no-repeat center left;
}
.misc h4#espromail {
	background:transparent url('../imgs/espro_mail.png') no-repeat center left;
}
.misc h4#esprodocs {
	background:transparent url('../imgs/espro_docs.png') no-repeat center left;
}


/**
 * Contact
 */
.misc div.contactForm {
	margin:0;
	padding:10px 0 0 0;
}

.misc div.contactForm  div.contactFormLeft {
	float:left;
	width:250px;
	margin:0;
	padding:0;
	height:345px;
}

.misc div.contactForm  div.contactFormLeft textarea {
	width:225px;
	height:190px;	
}

.misc div.contactForm  div.contactFormRight {
	float:left;
	width:300px;
	margin:0 0 0 20px;
	padding:0;

}

.misc div.contactForm p {
	margin:5px 0;
	padding:0;
}

label.labelTxt {
	display:block;
	float:left;
	width:120px;
}

input.field {
	padding:1px;
	margin:0;
}

input.field_pj {
	padding:1px;
	margin:0;
}

input.newsletterEnvoyerContact {
	float:right;
	margin-right:15px;
}

div.lescoordonnees {
	padding:10px;
	font-size:11px;
	color:#000000;
}

div.lescoordonnees p {
	margin-top:0px;
	margin-bottom:5px;
}

.misc div.ongletRight {
	bottom:0;
	height:21px;
	left:0;
	width:258px;
}
div.ongletRight a#linkOngletsDIE {
	background-image:url('../imgs/onglet_jaillance_die_over.gif');
}
div.ongletRight a#linkOngletsBOR {
	background-image:url('../imgs/onglet_jaillance_bordeaux.gif');
}


/**
 * Acheter
 */
#valeurs2 h1 {
	cursor:pointer;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: black;
	background-color: #00a0c6;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
	background-image: url('../images/accordion/AccordionTab0.gif');
}
#valeurs2 h1:hover {
	background-color: white;
	background-image: url('../images/accordion/AccordionTab2.gif');
}
#valeurs2 h1.selected {
	color: black;
	background-color: #80cfe2;
	background-image: url('../images/accordion/AccordionTab2.gif');
}
#valeurs2 label { font-weight:bold; }

div.ouht {
	margin:25px 0 5px 0;
}
div.vente {
	margin:25px 0 5px 0;
}

input.bout_ouht { font-size:12px; }

div.bg_gris {
	clear:both;
	background-color:#f4f4f4;
	min-height:305px;
	_height:305px;
	padding:20px 15px 0 15px;
	margin:0;
}

div.ouht_point {
	background:transparent url('../imgs/bg_pointilles_gris.gif') repeat-x center left;
	height:20px;
	margin:5px 0 0 0;
}

.ouht_left {
	float:left;
	background-color:#F4F4F4;
	padding:0 10px 0 0;
	color:#000000;
	line-height:normal;
}
.ouht_right {
	float:right;
	background-color:#F4F4F4;
	padding:0 10px 0 10px;
}

.ouht_proddispos {
	padding:5px 0 5px 0;
}
.ouht_fiches, 
.ouht_fiches a {
	font-size:10px;
	color:#999999;
}
.ouht_fiches a:hover {
	font-size:10px;
	color:#999999;
}

div.ouht_right img {
	padding-bottom:0;
}

h6.normal {
	font-weight:normal;
	color:#000;
}

.img_commander {
	margin:10px 0 0 0;
}


/**
 * Agenda
 */
#agenda h1.agenda-title {
	font-size:18px;
	font-weight:bold;
	color:#BB052C;
	margin:0 0 15px 0;
}
#agenda h1.agenda-title span {
	text-transform : capitalize;
}

#agenda ul.agenda-legend {
border:1px solid #CCCCCC;
	display:block;
	height:16px;
	margin:0 30px 15px 0;
	padding:5px;
	vertical-align:bottom;
}
ul.agenda-legend li {
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 15px;
	display: inline;
}
ul.agenda-legend li.green {
	background-image: url('../imgs/fleche_calendrier_vert.gif');
	margin:0 20px 0 20px;
}
ul.agenda-legend li.orange {
	background-image: url('../imgs/fleche_calendrier_orange.gif');
	margin:0 20px 0 0;
}
ul.agenda-legend li.grey {
	background-image: url('../imgs/fleche_calendrier_gris.gif');
	margin:0 20px 0 0;
}
ul.agenda-legend li.red {
	background-image: url('../imgs/fleche_calendrier_rouge.gif');
	margin:0 20px 0 0;
}
ul.agenda-legend li.black {
	background-image: url('../imgs/fleche_calendrier_noir.gif');
}

ul.agenda-legend li a {
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
ul.agenda-legend li.green a:hover {
	color: #006400;
}
ul.agenda-legend li.orange a:hover {
	color: #DC9E03;
}
ul.agenda-legend li.grey a:hover {
	color: #666;
}
ul.agenda-legend li.red a:hover {
	color: #BB052C;
}
ul.agenda-legend li.black a:hover {
	color: #000;
}

div.evenements div.evenement_entete {
	color:#000000;
	font-size:12px;
}

div.evenements .evenement_entete span.date {
	display:inline;
	color:#000000;
	margin:0;
	text-transform:none;
}

div.evenements .evenement_entete span.type_1 {
	color:#006400;
	text-transform:capitalize;
	font-weight:bold;
}
div.evenements .evenement_entete span.type_2 {
	color:#DC9E03;
	text-transform:capitalize;
	font-weight:bold;
}
div.evenements .evenement_entete span.type_3 {
	color:#666666;
	text-transform:capitalize;
	font-weight:bold;
}
div.evenements .evenement_entete span.type_4 {
	color:#BB052C;
	text-transform:capitalize;
	font-weight:bold;
}

div.evenements h4 {
	color:#000000;
	margin:1px 0 2px;
}

/**
 * Calendrier
 */
#calendar {
 	clear:both;
 	margin-bottom:10px;
 }
#calendar div.entete {
	margin:15px 0 0 20px;
	background-color:#BB052C;
	border:0;
	color:#fff;
	font-size:16px;
	/*font-weight:bold;*/
	border:1px solid #CFCFCF;
	border-bottom:0px;
	width:248px;
	padding:2px 0 0 0;
	text-align:center;
	font-family:Baskerville serif;
	text-transform: uppercase;
}
table.calendar {
	font-size:11px;
	margin:0 0 0 20px;
	padding:0 0 5px;
	width:250px;
	border:1px solid #CFCFCF;
	border-top: 0px;
	background:#FFFFFF url('../imgs/backgnd_calendrier.gif') left bottom repeat-x;
}
table.calendar td, th {text-align: center; border: 0}
table.calendar th {height: 10px; font-size: 7pt;}
table.calendar td {
	height:18px;
	margin:0 1px 1px 0;
	padding:2px 0 0 0;
	text-align:center;
	width:34px;
	color:#696969;
	font-size:14px;
}
table.calendar .calendar-month {
	/*font-weight: bold; margin-top: 3px; font-size: 12pt; text-align: center*/
	text-align: center;
	border:1px solid #CFCFCF;
	border-bottom:0px;
	background-color: #F8F8F8;
	width:250px;
	margin:0;
	padding:0;
}
table.calendar .calendar-month span.caption {
	display:block;
	font-size:14px;
	color:#000000;
	margin:0 10px;
	border-bottom:1px solid #BB052C;
	padding:5px 0;
	_padding:2px 0;
}

span.calendar-prev {
	width:15px;
	margin-right:5px;
	float:left;
	padding:2px 0 0;
	_padding:2px 0 0;
}
span.calendar-next {
	width:15px;
	margin-left:5px;
	float:right;
	padding:2px 0 0;
	_padding:2px 0 0;
}

table.calendar .calendar-month a{text-decoration: none}
table.calendar .calendar-prev, table.calendar .calendar-next {font-weight: normal;}
table.calendar th {
	/*color: green; text-align: center;*/
	font-weight:bold;
	height:18px;
	margin:0 1px 1px 0;
	padding-top:6px;
	text-align:center;
	width:34px;
	color:#333333;
	font-family:Baskerville serif;
	font-size:14px;
}
table.calendar td.linked-day a {
	color:#000000;
	font-weight:bold;
	font-size:14px;
}

/*
 * Envoyer ami (formulaire)
 */
#envoyerAmiRecette div.toolbox_content {
	background:transparent url('../imgs/toolbox_envoyerami_recette_bckgd.gif') no-repeat left top;
	float:left;
	height:340px;
	overflow:hidden;
	padding:65px 27px 15px 35px;
	position:relative;
	width:320px;
}
#envoyerAmiRecette div.toolbox_content_retour {
	background:transparent url('../imgs/toolbox_envoyerami_recette_bckgd_retour.gif') no-repeat left top;
	float:left;
	height:340px;
	overflow:hidden;
	padding:65px 27px 15px 35px;
	position:relative;
	width:320px;	
}
#envoyerAmiRecette input.field2, 
#envoyerAmiSmup input.field2, 
#envoyerAmi input.field2 {
	border-color:#CCCCCC;
	border-style:inset;
	border-width:2px 1px 1px 2px;
	height:15px;
	margin:0;
	padding:1px;
	width:200px;
}
#envoyerAmiRecette textarea.message_envoyerAmi, 
#envoyerAmiSmup textarea.message_envoyerAmi, 
#envoyerAmi textarea.message_envoyerAmi {
	border-color:#CCCCCC;
	border-style:inset;
	border-width:2px 1px 1px 2px;
	margin:0;
	padding:1px;
	width:250px;
	height:100px;
}
#envoyerAmiRecette p a, 
#envoyerAmiSmup p a, 
#envoyerAmi p a {
	color:#000000;
	text-decoration:underline;
}
#envoyerAmiRecette p a:hover, 
#envoyerAmiSmup p a:hover, 
#envoyerAmi p a:hover {
	color:#000000;
	text-decoration:none;
}


/*
 * Attachment
 */
.image-attachment div.attachment {
	background: none;
	border: none;
	border-width: none;
	margin: 0;
	overflow: hidden;
	padding: 1.625em 1.625em 0;
	text-align: center;
}
.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0 auto 1.625em;
	max-width: 100%;
}
.image-attachment div.attachment a img {
	border-color: none;
}
.image-attachment div.attachment a:focus img,
.image-attachment div.attachment a:hover img,
.image-attachment div.attachment a:active img {
	border-color: none;
	background: #fff;
}
.image-attachment .entry-caption p {
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}


/*
 * Gallery
 */
#gallery {
	padding-bottom:50px;
	margin:0 auto;
	width:900px;
}
